Template:Non-GPL2

From FlightGear wiki
Jump to: navigation, search
The product featured in this article is NOT available under the GNU GPL 2, the primary license of the FlightGear project. This means that you may not be able to re-use (parts of) it in other GPLv2 projects.


The following template description is not displayed when the template is inserted in an article.

Goal

This template can be added to pages describing functionality that is not available under the GNU GPL.

Usage

{{non-GPL2
| width
| product   =
| meaning   =
}}

All parameters are optional.

width
The width of the box. This defaults to 80%. It should be a legal CSS width value.
product
The thing being labelled as non-GPLv2.
meaning
A custom meaning for this not being GPLv2.